Bug 126195

Summary: update devel/ice to 3.3.0
Product: Ports & Packages Reporter: Stefan Ehmann <shoesoft>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
ice-diff
none
ice-diff none

Description Stefan Ehmann 2008-08-02 16:50:02 UTC

update for ice from 3.2.1 to 3.3.0

The updates dependent port py-ice and php5-ice should be submitted shortly.

All three ports should be updated at once because they only build when all have the same version.
Comment 1 Martin Wilke freebsd_committer 2008-08-10 19:26:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-08-11 10:38:34 UTC
State Changed
From-To: open->feedback

Plist failed :(. Could you please take a look. 

http://amd64.miwibox.org/index.php?action=describe_port&id=1792 
http://i386.miwibox.org/index.php?action=describe_port&id=1879 

- Martin
Comment 3 Stefan Ehmann 2008-08-11 20:29:11 UTC
This problem seems to have existed since several versions.

Patch against the patch attached.

-- 
Stefan
Comment 4 Martin Wilke freebsd_committer 2008-08-12 13:44:52 UTC
State Changed
From-To: feedback->open

Maintainer has fixed.
Comment 5 dfilter service freebsd_committer 2008-08-14 23:29:08 UTC
miwi        2008-08-14 22:28:54 UTC

  FreeBSD ports repository

  Modified files:
    devel/ice            Makefile distinfo pkg-plist 
    devel/ice/files      Make.rules.FreeBSD patch-Make.rules 
                         patch-Makefile 
    devel/php5-ice       Makefile distinfo pkg-plist 
    devel/py-ice         Makefile distinfo pkg-descr pkg-plist 
  Added files:
    devel/ice/files      patch-IconvStringConverter.h 
                         patch-SignalHandler.cpp 
    devel/php5-ice/files patch-cpp+config+Make.rules.FreeBSD 
                         patch-php+config+Make.rules 
    devel/py-ice/files   patch-config+Make.common.rules 
                         patch-cpp+config+Make.rules.FreeBSD 
                         patch-py+config+Make.rules 
                         patch-py+python+Makefile 
  Removed files:
    devel/ice/files      patch-src::Ice::Network.cpp 
    devel/php5-ice/files patch-config+Make.rules 
    devel/py-ice/files   patch-Makefile patch-config+Make.rules 
                         patch-config+Make.rules.FreeBSD 
                         patch-python+Makefile 
  Log:
  - Update to 3.3.0
  
  PR:             126195 126197 126198
  Submitted by:   Stefan Ehmann <shoesoft@gmx.net> (maintainer)
  
  Revision  Changes    Path
  1.14      +21 -10    ports/devel/ice/Makefile
  1.8       +3 -3      ports/devel/ice/distinfo
  1.4       +4 -1      ports/devel/ice/files/Make.rules.FreeBSD
  1.1       +11 -0     ports/devel/ice/files/patch-IconvStringConverter.h (new)
  1.5       +2 -3      ports/devel/ice/files/patch-Make.rules
  1.5       +6 -25     ports/devel/ice/files/patch-Makefile
  1.1       +28 -0     ports/devel/ice/files/patch-SignalHandler.cpp (new)
  1.3       +0 -20     ports/devel/ice/files/patch-src::Ice::Network.cpp (dead)
  1.8       +78 -66    ports/devel/ice/pkg-plist
  1.4       +12 -11    ports/devel/php5-ice/Makefile
  1.2       +3 -3      ports/devel/php5-ice/distinfo
  1.2       +0 -50     ports/devel/php5-ice/files/patch-config+Make.rules (dead)
  1.1       +31 -0     ports/devel/php5-ice/files/patch-cpp+config+Make.rules.FreeBSD (new)
  1.1       +40 -0     ports/devel/php5-ice/files/patch-php+config+Make.rules (new)
  1.3       +72 -0     ports/devel/php5-ice/pkg-plist
  1.9       +14 -7     ports/devel/py-ice/Makefile
  1.6       +3 -3      ports/devel/py-ice/distinfo
  1.3       +0 -13     ports/devel/py-ice/files/patch-Makefile (dead)
  1.1       +46 -0     ports/devel/py-ice/files/patch-config+Make.common.rules (new)
  1.5       +0 -66     ports/devel/py-ice/files/patch-config+Make.rules (dead)
  1.3       +0 -29     ports/devel/py-ice/files/patch-config+Make.rules.FreeBSD (dead)
  1.1       +31 -0     ports/devel/py-ice/files/patch-cpp+config+Make.rules.FreeBSD (new)
  1.1       +50 -0     ports/devel/py-ice/files/patch-py+config+Make.rules (new)
  1.1       +12 -0     ports/devel/py-ice/files/patch-py+python+Makefile (new)
  1.2       +0 -12     ports/devel/py-ice/files/patch-python+Makefile (dead)
  1.4       +2 -2      ports/devel/py-ice/pkg-descr
  1.5       +22 -24    ports/devel/py-ice/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2008-08-14 23:29:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!